MapFormat: 11

RequiresMod: ra

Title: Seek and Destroy

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 34,5,66,124

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		LockFaction: True
		Faction: allies
		Color: E2E6F5
		Enemies: USSR

Actors:
	Actor0: tc04
		Owner: Neutral
		Location: 73,33
	Actor1: tc02
		Owner: Neutral
		Location: 76,31
	Actor2: tc01
		Owner: Neutral
		Location: 69,30
	Actor3: t05
		Owner: Neutral
		Location: 64,30
	Actor4: t06
		Owner: Neutral
		Location: 60,36
	Actor5: tc01
		Owner: Neutral
		Location: 56,42
	Actor6: tc02
		Owner: Neutral
		Location: 51,38
	Actor7: tc04
		Owner: Neutral
		Location: 38,35
	Actor9: tc05
		Owner: Neutral
		Location: 40,39
	Actor11: t14
		Owner: Neutral
		Location: 35,36
	Actor12: t01
		Owner: Neutral
		Location: 80,59
	Actor13: tc04
		Owner: Neutral
		Location: 80,12
	Actor14: tc05
		Owner: Neutral
		Location: 70,12
	Actor15: tc01
		Owner: Neutral
		Location: 75,12
	Actor16: t12
		Owner: Neutral
		Location: 71,15
	Actor17: tc05
		Owner: Neutral
		Location: 35,21
	Actor20: t14
		Owner: Neutral
		Location: 52,13
	Actor21: t16
		Owner: Neutral
		Location: 51,13
	Actor22: 2tnk
		Owner: Greece
		Location: 79,27
		Facing: 666
		TurretFacing: 1023
	Actor23: 2tnk
		Owner: Greece
		Location: 81,23
		Facing: 777
		TurretFacing: 1023
	BaseAgun4: agun
		Owner: Greece
		Location: 76,19
		TurretFacing: 92
	BasePower11: apwr
		Owner: Greece
		Location: 75,16
	BasePower12: apwr
		Owner: Greece
		Location: 73,20
	BasePower13: powr
		Owner: Greece
		Location: 77,19
	BasePower14: apwr
		Owner: Greece
		Location: 72,25
	BasePower5: apwr
		Owner: Greece
		Location: 57,13
	Actor35: agun
		Owner: Greece
		Location: 74,32
		TurretFacing: 92
	Actor36: agun
		Owner: Greece
		Location: 66,27
		TurretFacing: 92
	Actor37: agun
		Owner: Greece
		Location: 56,26
		TurretFacing: 92
	Actor38: agun
		Owner: Greece
		Location: 46,31
		TurretFacing: 92
	BaseGap3: gap
		Owner: Greece
		Location: 77,23
	BaseHpad3: hpad
		Owner: Greece
		Location: 41,13
	BaseHpad1: hpad
		Owner: Greece
		Location: 35,17
	BaseHpad2: hpad
		Owner: Greece
		Location: 38,17
	BaseAgun1: agun
		Owner: Greece
		Location: 40,17
		TurretFacing: 92
	BaseTent2: tent
		Owner: Greece
		Location: 79,23
	BaseDome: dome
		Owner: Greece
		Location: 59,17
	BasePower4: powr
		Owner: Greece
		Location: 56,16
	BasePower3: apwr
		Owner: Greece
		Location: 53,17
	BasePower2: apwr
		Owner: Greece
		Location: 50,17
	BasePower1: apwr
		Owner: Greece
		Location: 47,17
	BaseATek: atek
		Owner: Greece
		Location: 37,13
	Actor57: sbag
		Owner: Greece
		Location: 36,12
	Actor58: sbag
		Owner: Greece
		Location: 37,12
	Actor59: sbag
		Owner: Greece
		Location: 36,13
	Actor60: sbag
		Owner: Greece
		Location: 38,12
	Actor61: sbag
		Owner: Greece
		Location: 39,12
	Actor55: tc02
		Owner: Neutral
		Location: 34,15
	Actor54: t16
		Owner: Neutral
		Location: 35,13
	Actor56: tc01
		Owner: Neutral
		Location: 52,12
	Actor63: e3
		Owner: Greece
		Location: 37,20
		SubCell: 3
		TurretFacing: 123
		Facing: 1023
	Actor64: e3
		Owner: Greece
		Location: 41,20
		SubCell: 3
		TurretFacing: 126
		Facing: 1023
	Actor65: e3
		Owner: Greece
		Location: 44,15
		SubCell: 3
		TurretFacing: 159
		Facing: 634
	Actor66: e3
		Owner: Greece
		Location: 47,14
		SubCell: 3
		TurretFacing: 171
		Facing: 666
	Actor68: e3
		Owner: Greece
		Location: 47,30
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor71: e3
		Owner: Greece
		Location: 67,26
		SubCell: 3
		TurretFacing: 92
		Facing: 848
	Actor72: e3
		Owner: Greece
		Location: 72,31
		SubCell: 3
		TurretFacing: 92
		Facing: 507
	Actor73: e3
		Owner: Greece
		Location: 75,31
		SubCell: 3
		Facing: 523
		TurretFacing: 92
	Actor74: e3
		Owner: Greece
		Location: 76,21
		SubCell: 3
		TurretFacing: 92
		Facing: 452
	Actor75: e3
		Owner: Greece
		Location: 74,18
		SubCell: 3
		TurretFacing: 92
		Facing: 610
	Actor76: e3
		Owner: Greece
		Location: 61,16
		SubCell: 3
		TurretFacing: 157
		Facing: 452
	Actor77: e3
		Owner: Greece
		Location: 58,18
		SubCell: 3
		TurretFacing: 92
		Facing: 491
	BaseAgun2: agun
		Owner: Greece
		Location: 58,16
		TurretFacing: 92
	Actor79: gun
		Owner: Greece
		Location: 81,20
		TurretFacing: 531
	Actor80: gun
		Owner: Greece
		Location: 76,31
		TurretFacing: 777
	Actor81: gun
		Owner: Greece
		Location: 74,35
		TurretFacing: 531
	Actor82: gun
		Owner: Greece
		Location: 69,32
		TurretFacing: 531
	Actor83: gun
		Owner: Greece
		Location: 72,34
		TurretFacing: 531
	Actor84: gun
		Owner: Greece
		Location: 64,42
		TurretFacing: 531
	Actor85: gun
		Owner: Greece
		Location: 57,41
		TurretFacing: 531
	Actor86: gun
		Owner: Greece
		Location: 56,29
		TurretFacing: 642
	Actor88: gun
		Owner: Greece
		Location: 46,33
		TurretFacing: 642
	Actor89: gun
		Owner: Greece
		Location: 50,30
		TurretFacing: 531
	Actor90: gun
		Owner: Greece
		Location: 53,30
		TurretFacing: 642
	Actor87: brik
		Owner: Greece
		Location: 46,29
	Actor91: brik
		Owner: Greece
		Location: 46,28
	Actor92: brik
		Owner: Greece
		Location: 47,28
	Actor95: brik
		Owner: Greece
		Location: 50,29
	Actor96: brik
		Owner: Greece
		Location: 50,28
	Actor97: brik
		Owner: Greece
		Location: 51,28
	Actor98: brik
		Owner: Greece
		Location: 51,29
	Actor99: brik
		Owner: Greece
		Location: 52,29
	Actor100: brik
		Owner: Greece
		Location: 53,29
	Actor101: brik
		Owner: Greece
		Location: 54,29
	Actor102: brik
		Owner: Greece
		Location: 55,29
	Actor103: brik
		Owner: Greece
		Location: 55,28
	Actor104: brik
		Owner: Greece
		Location: 54,28
	Actor105: brik
		Owner: Greece
		Location: 47,29
	Actor106: e3
		Owner: Greece
		Location: 54,27
		SubCell: 3
		TurretFacing: 92
		Facing: 539
	Actor107: arty
		Owner: Greece
		Location: 52,28
		Facing: 523
	Actor108: arty
		Owner: Greece
		Location: 47,27
		Facing: 412
	Actor109: arty
		Owner: Greece
		Location: 59,25
		Facing: 92
	Actor110: brik
		Owner: Greece
		Location: 59,27
	Actor111: brik
		Owner: Greece
		Location: 59,26
	Actor112: brik
		Owner: Greece
		Location: 58,26
	Actor113: brik
		Owner: Greece
		Location: 58,27
	Actor114: sbag
		Owner: Greece
		Location: 58,19
	Actor115: sbag
		Owner: Greece
		Location: 57,19
	Actor116: sbag
		Owner: Greece
		Location: 56,19
	Actor117: sbag
		Owner: Greece
		Location: 55,20
	Actor118: sbag
		Owner: Greece
		Location: 56,20
	Actor119: sbag
		Owner: Greece
		Location: 54,20
	Actor120: sbag
		Owner: Greece
		Location: 53,20
	Actor122: sbag
		Owner: Greece
		Location: 51,20
	Actor123: sbag
		Owner: Greece
		Location: 50,20
	Actor124: sbag
		Owner: Greece
		Location: 49,20
	Actor125: sbag
		Owner: Greece
		Location: 48,20
	Actor126: sbag
		Owner: Greece
		Location: 47,20
	Actor127: sbag
		Owner: Greece
		Location: 46,19
	Actor128: sbag
		Owner: Greece
		Location: 46,18
	Actor129: sbag
		Owner: Greece
		Location: 45,18
	BaseTent1: tent
		Owner: Greece
		Location: 46,21
	Actor131: sbag
		Owner: Greece
		Location: 46,20
	Actor121: pbox
		Owner: Greece
		Location: 52,20
		TurretFacing: 92
	Actor132: pbox
		Owner: Greece
		Location: 67,20
		TurretFacing: 92
	Actor133: sbag
		Owner: Greece
		Location: 68,20
	Actor134: sbag
		Owner: Greece
		Location: 69,20
	Actor135: sbag
		Owner: Greece
		Location: 66,20
	Actor138: sbag
		Owner: Greece
		Location: 65,20
	Actor139: sbag
		Owner: Greece
		Location: 65,19
	Actor140: sbag
		Owner: Greece
		Location: 64,19
	Actor136: gun
		Owner: Greece
		Location: 39,22
		TurretFacing: 531
	Actor137: pbox
		Owner: Greece
		Location: 42,23
		TurretFacing: 92
	Actor141: pbox
		Owner: Greece
		Location: 45,26
		TurretFacing: 92
	Actor142: pbox
		Owner: Greece
		Location: 79,28
		TurretFacing: 92
	CYard: fact
		Owner: Greece
		Location: 63,13
	BaseAgun3: agun
		Owner: Greece
		Location: 66,17
		TurretFacing: 92
	Actor163: gun
		Owner: Greece
		Location: 64,68
		TurretFacing: 689
	Actor164: gun
		Owner: Greece
		Location: 67,64
		TurretFacing: 689
	Actor165: gun
		Owner: Greece
		Location: 74,73
		TurretFacing: 237
	Actor167: agun
		Owner: Greece
		Location: 77,73
		TurretFacing: 92
	Actor168: tc05
		Owner: Neutral
		Location: 78,70
	Actor169: tc04
		Owner: Neutral
		Location: 78,74
	Actor170: t16
		Owner: Neutral
		Location: 85,73
	Actor171: t15
		Owner: Neutral
		Location: 82,69
	Actor172: t12
		Owner: Neutral
		Location: 82,74
	Naval1: syrd
		Owner: Greece
		Location: 88,96
	Actor173: ca
		Owner: Greece
		Location: 38,74
		Facing: 531
		TurretFacing@PRIMARY: 1023
		TurretFacing@SECONDARY: 1023
	Actor175: dd
		Owner: Greece
		Location: 40,76
		Facing: 515
		TurretFacing: 1023
	Actor176: dd
		Owner: Greece
		Location: 36,76
		Facing: 539
		TurretFacing: 1023
	Actor177: pt
		Owner: Greece
		Location: 41,78
		Facing: 523
		TurretFacing: 1023
	Actor178: pt
		Owner: Greece
		Location: 35,78
		Facing: 523
		TurretFacing: 1023
	Actor190: sbag
		Owner: Greece
		Location: 79,97
	Actor191: sbag
		Owner: Greece
		Location: 78,97
	Actor192: sbag
		Owner: Greece
		Location: 78,98
	Actor196: tc02
		Owner: Neutral
		Location: 84,99
	Actor197: tc04
		Owner: Neutral
		Location: 78,101
	Actor198: t15
		Owner: Neutral
		Location: 84,101
	Actor199: t13
		Owner: Neutral
		Location: 77,95
	Actor200: t12
		Owner: Neutral
		Location: 80,106
	Actor201: tc05
		Owner: Neutral
		Location: 61,96
	Actor202: tc04
		Owner: Neutral
		Location: 53,98
	Actor203: t05
		Owner: Neutral
		Location: 60,98
	Actor204: t06
		Owner: Neutral
		Location: 66,96
	Actor205: t13
		Owner: Neutral
		Location: 49,100
	Actor206: t08
		Owner: Neutral
		Location: 73,112
	Actor207: tc03
		Owner: Neutral
		Location: 74,111
	Actor208: 1tnk
		Owner: Greece
		Location: 77,97
		TurretFacing: 1023
		Facing: 142
	Actor210: jeep
		Owner: Greece
		Location: 77,100
		Facing: 1023
		TurretFacing: 1023
	Actor213: e1
		Owner: Greece
		Location: 79,98
		SubCell: 3
		TurretFacing: 92
		Facing: 356
	Actor214: e1
		Owner: Greece
		Location: 81,101
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor215: e1
		Owner: Greece
		Location: 78,99
		SubCell: 3
		TurretFacing: 92
		Facing: 372
	Actor216: e3
		Owner: Greece
		Location: 80,100
		SubCell: 3
		TurretFacing: 92
		Facing: 285
	Actor218: e1
		Owner: Greece
		Location: 75,96
		SubCell: 3
		TurretFacing: 56
		Facing: 269
	Actor219: e1
		Owner: Greece
		Location: 75,97
		SubCell: 3
		TurretFacing: 72
		Facing: 301
	Actor223: mine
		Owner: Neutral
		Location: 73,106
	Actor224: mine
		Owner: Neutral
		Location: 77,92
	Actor233: apwr
		Owner: Greece
		Location: 47,54
	Actor234: apwr
		Owner: Greece
		Location: 50,54
	Actor235: apwr
		Owner: Greece
		Location: 47,57
	Actor236: apwr
		Owner: Greece
		Location: 50,57
	Actor237: powr
		Owner: Greece
		Location: 45,54
	Actor239: powr
		Owner: Greece
		Location: 44,57
	ObjNaval2: syrd
		Owner: Greece
		Location: 61,55
	ObjNaval1: syrd
		Owner: Greece
		Location: 75,49
	Actor242: gun
		Owner: Greece
		Location: 44,32
		TurretFacing: 412
	Actor243: gun
		Owner: Greece
		Location: 35,23
		TurretFacing: 531
	Actor245: dd
		Owner: Greece
		Location: 47,45
		Facing: 269
		TurretFacing: 1023
	Actor246: dd
		Owner: Greece
		Location: 47,48
		Facing: 269
		TurretFacing: 1023
	Actor244: pt
		Owner: Greece
		Location: 43,46
		Facing: 269
		TurretFacing: 1023
	Actor247: pt
		Owner: Greece
		Location: 44,48
		Facing: 237
		TurretFacing: 1023
	Actor248: dd
		Owner: Greece
		Location: 89,38
		TurretFacing: 1023
		Facing: 507
	Actor249: dd
		Owner: Greece
		Location: 94,36
		Facing: 602
		TurretFacing: 1023
	Actor250: dd
		Owner: Greece
		Location: 85,36
		Facing: 436
		TurretFacing: 1023
	Actor251: pt
		Owner: Greece
		Location: 83,38
		Facing: 452
		TurretFacing: 1023
	Actor252: pt
		Owner: Greece
		Location: 89,41
		Facing: 507
		TurretFacing: 1023
	Actor253: pt
		Owner: Greece
		Location: 96,38
		Facing: 555
		TurretFacing: 1023
	Actor254: dd
		Owner: Greece
		Location: 91,23
		Facing: 531
		TurretFacing: 1023
	Actor256: pt
		Owner: Greece
		Location: 93,21
		TurretFacing: 1023
		Facing: 491
	Actor257: pt
		Owner: Greece
		Location: 93,19
		Facing: 531
		TurretFacing: 1023
	Actor255: dd
		Owner: Greece
		Location: 95,23
		Facing: 507
		TurretFacing: 1023
	Actor258: dd
		Owner: Greece
		Location: 91,69
		Facing: 499
		TurretFacing: 1023
	Actor260: pt
		Owner: Greece
		Location: 92,71
		Facing: 531
		TurretFacing: 1023
	Actor262: ca
		Owner: Greece
		Location: 94,67
		TurretFacing@SECONDARY: 1023
		TurretFacing@PRIMARY: 1023
		Facing: 523
	Actor259: dd
		Owner: Greece
		Location: 97,69
		Facing: 499
		TurretFacing: 1023
	Actor261: pt
		Owner: Greece
		Location: 96,71
		Facing: 499
		TurretFacing: 1023
	Actor263: e3
		Owner: Greece
		Location: 75,72
		SubCell: 3
		Facing: 112
		TurretFacing: 112
	Actor264: e3
		Owner: Greece
		Location: 76,72
		SubCell: 3
		Facing: 122
		TurretFacing: 122
	Actor269: t17
		Owner: Neutral
		Location: 58,71
	Actor270: tc01
		Owner: Neutral
		Location: 57,74
	Actor271: t05
		Owner: Neutral
		Location: 57,72
	Actor273: tc04
		Owner: Neutral
		Location: 55,52
	Actor274: tc01
		Owner: Neutral
		Location: 42,53
	Actor275: tc02
		Owner: Neutral
		Location: 44,52
	Actor276: sbag
		Owner: Greece
		Location: 43,58
	Actor277: sbag
		Owner: Greece
		Location: 43,59
	Actor278: sbag
		Owner: Greece
		Location: 43,60
	Actor279: sbag
		Owner: Greece
		Location: 44,60
	Actor280: sbag
		Owner: Greece
		Location: 43,56
	Actor281: sbag
		Owner: Greece
		Location: 43,55
	Actor282: sbag
		Owner: Greece
		Location: 44,55
	Actor283: sbag
		Owner: Greece
		Location: 55,55
	Actor284: sbag
		Owner: Greece
		Location: 56,55
	Actor285: sbag
		Owner: Greece
		Location: 56,56
	Actor286: sbag
		Owner: Greece
		Location: 56,58
	Actor287: sbag
		Owner: Greece
		Location: 56,59
	Actor288: sbag
		Owner: Greece
		Location: 56,60
	Actor289: sbag
		Owner: Greece
		Location: 55,60
	Actor290: gun
		Owner: Greece
		Location: 56,57
		TurretFacing: 761
	Actor291: gun
		Owner: Greece
		Location: 43,57
		TurretFacing: 253
	Actor292: gun
		Owner: Greece
		Location: 50,51
		TurretFacing: 1023
	Actor293: agun
		Owner: Greece
		Location: 44,56
		TurretFacing: 92
	Actor294: agun
		Owner: Greece
		Location: 55,56
		TurretFacing: 92
	Actor295: powr
		Owner: Greece
		Location: 53,57
	Actor296: tent
		Owner: Greece
		Location: 54,71
	Actor297: agun
		Owner: Greece
		Location: 55,75
		TurretFacing: 92
	Actor299: weap
		Owner: Greece
		Location: 44,61
	Actor300: fact
		Owner: Greece
		Location: 51,61
	Actor298: e3
		Owner: Greece
		Location: 48,63
		SubCell: 3
		TurretFacing: 92
		Facing: 483
	Actor301: e3
		Owner: Greece
		Location: 49,63
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor302: e3
		Owner: Greece
		Location: 55,63
		SubCell: 3
		TurretFacing: 92
		Facing: 547
	Actor303: e3
		Owner: Greece
		Location: 65,63
		SubCell: 3
		TurretFacing: 92
		Facing: 570
	Actor304: e3
		Owner: Greece
		Location: 62,67
		SubCell: 3
		TurretFacing: 92
		Facing: 491
	Actor305: e1
		Owner: Greece
		Location: 63,67
		SubCell: 3
		TurretFacing: 92
		Facing: 483
	Actor306: e1
		Owner: Greece
		Location: 63,67
		SubCell: 1
		TurretFacing: 92
		Facing: 515
	Actor307: e1
		Owner: Greece
		Location: 66,63
		SubCell: 3
		TurretFacing: 92
		Facing: 555
	Actor308: e1
		Owner: Greece
		Location: 66,63
		SubCell: 1
		TurretFacing: 92
		Facing: 475
	Actor310: pbox
		Owner: Greece
		Location: 49,68
		TurretFacing: 92
	Actor311: pbox
		Owner: Greece
		Location: 45,68
		TurretFacing: 92
	Actor312: dome
		Owner: Greece
		Location: 55,66
	BaseRef: proc
		Owner: Greece
		Location: 64,6
	Actor314: mine
		Owner: Neutral
		Location: 76,11
	Actor315: mine
		Owner: Neutral
		Location: 75,7
	BaseAgun5: agun
		Owner: Greece
		Location: 78,8
		TurretFacing: 92
	NonReplenishableHbox1: hbox
		Owner: Greece
		Location: 82,8
		TurretFacing: 92
	NonReplenishableHbox2: hbox
		Owner: Greece
		Location: 69,12
		TurretFacing: 92
	BasePower10: apwr
		Owner: Greece
		Location: 51,9
	BasePower8: apwr
		Owner: Greece
		Location: 48,8
	BasePower7: apwr
		Owner: Greece
		Location: 45,10
	BasePower9: powr
		Owner: Greece
		Location: 49,11
	Actor326: t13
		Owner: Neutral
		Location: 47,12
	BasePower6: apwr
		Owner: Greece
		Location: 45,7
	Actor327: tc04
		Owner: Neutral
		Location: 48,5
	Actor328: t15
		Owner: Neutral
		Location: 35,6
	Actor329: tc01
		Owner: Neutral
		Location: 38,8
	Actor331: tc01
		Owner: Neutral
		Location: 87,53
	Actor332: t15
		Owner: Neutral
		Location: 89,52
	Actor333: t02
		Owner: Neutral
		Location: 88,50
	Actor334: tc01
		Owner: Neutral
		Location: 80,48
	Actor336: 1tnk
		Owner: Greece
		Location: 73,95
		TurretFacing: 1023
		Facing: 372
	Actor337: powr
		Owner: Greece
		Location: 80,97
	Actor338: powr
		Owner: Greece
		Location: 82,98
	Actor339: sbag
		Owner: Greece
		Location: 81,102
	Actor340: sbag
		Owner: Greece
		Location: 82,102
	Actor341: sbag
		Owner: Greece
		Location: 83,102
	Actor342: sbag
		Owner: Greece
		Location: 83,101
	Actor343: tc02
		Owner: Neutral
		Location: 45,79
	Actor345: tc01
		Owner: Neutral
		Location: 48,81
	Actor344: t05
		Owner: Neutral
		Location: 45,73
	Actor346: sbag
		Owner: Greece
		Location: 43,68
	Actor347: sbag
		Owner: Greece
		Location: 44,68
	Actor348: sbag
		Owner: Greece
		Location: 42,68
	Actor349: sbag
		Owner: Greece
		Location: 42,67
	Actor350: sbag
		Owner: Greece
		Location: 50,68
	Actor351: sbag
		Owner: Greece
		Location: 51,68
	Actor352: sbag
		Owner: Greece
		Location: 52,68
	Actor354: sbag
		Owner: Greece
		Location: 54,68
	Actor355: sbag
		Owner: Greece
		Location: 54,69
	Actor356: sbag
		Owner: Greece
		Location: 55,69
	Actor358: sbag
		Owner: Greece
		Location: 56,69
	Actor359: sbag
		Owner: Greece
		Location: 57,69
	Actor360: sbag
		Owner: Greece
		Location: 57,68
	Actor357: sbag
		Owner: Greece
		Location: 53,68
	Actor353: tc02
		Owner: Neutral
		Location: 59,59
	Actor361: t05
		Owner: Neutral
		Location: 62,60
	Actor362: t02
		Owner: Neutral
		Location: 59,73
	Actor363: t10
		Owner: Neutral
		Location: 74,73
	Actor364: gun
		Owner: Greece
		Location: 76,76
		TurretFacing: 531
	Actor365: waypoint
		Owner: Greece
		Location: 41,89
	Actor366: waypoint
		Owner: Greece
		Location: 61,89
	Actor367: waypoint
		Owner: Greece
		Location: 59,89
	Actor368: waypoint
		Owner: Greece
		Location: 39,89
	Actor369: dd
		Owner: Greece
		Location: 86,94
		TurretFacing: 1023
		Facing: 245
	Actor370: dd
		Owner: Greece
		Location: 90,100
		Facing: 650
		TurretFacing: 1023
	Actor371: pt
		Owner: Greece
		Location: 90,93
		Facing: 261
		TurretFacing: 1023
	Actor372: pt
		Owner: Greece
		Location: 92,98
		TurretFacing: 1023
		Facing: 634
	Actor373: ca
		Owner: Greece
		Location: 66,52
		Facing: 642
		TurretFacing@PRIMARY: 1023
		TurretFacing@SECONDARY: 1023
	Actor375: ca
		Owner: Greece
		Location: 71,50
		Facing: 610
		TurretFacing@PRIMARY: 1023
		TurretFacing@SECONDARY: 1023
	Actor374: dd
		Owner: Greece
		Location: 69,55
		TurretFacing: 1023
		Facing: 650
	Actor378: dd
		Owner: Greece
		Location: 74,54
		Facing: 610
		TurretFacing: 1023
	Actor379: pt
		Owner: Greece
		Location: 66,54
		Facing: 626
		TurretFacing: 1023
	Actor380: pt
		Owner: Greece
		Location: 72,52
		Facing: 658
		TurretFacing: 1023
	AlliedLstEntry: waypoint
		Owner: Greece
		Location: 94,5
	NavalAtk0: waypoint
		Owner: Greece
		Location: 93,41
	BeachDestiny3: waypoint
		Owner: Greece
		Location: 82,113
	BeachDestiny1: waypoint
		Owner: Greece
		Location: 44,109
	BeachDestiny2: waypoint
		Owner: Greece
		Location: 80,85
	Actor383: waypoint
		Owner: Greece
		Location: 67,61
	Actor384: e1
		Owner: Greece
		Location: 79,25
		SubCell: 3
		TurretFacing: 134
		Facing: 428
	Actor385: e1
		Owner: Greece
		Location: 79,25
		SubCell: 1
		TurretFacing: 92
		Facing: 420
	Actor386: e1
		Owner: Greece
		Location: 81,25
		SubCell: 3
		TurretFacing: 92
		Facing: 547
	Actor387: e1
		Owner: Greece
		Location: 81,24
		SubCell: 3
		TurretFacing: 131
		Facing: 848
	Actor388: e3
		Owner: Greece
		Location: 82,25
		SubCell: 3
		Facing: 594
		TurretFacing: 127
	Actor389: e3
		Owner: Greece
		Location: 78,24
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor390: e3
		Owner: Greece
		Location: 80,26
		SubCell: 3
		TurretFacing: 135
		Facing: 610
	Actor391: e3
		Owner: Greece
		Location: 45,22
		SubCell: 3
		TurretFacing: 146
		Facing: 388
	Actor392: e3
		Owner: Greece
		Location: 46,24
		SubCell: 3
		TurretFacing: 73
		Facing: 333
	Actor393: e3
		Owner: Greece
		Location: 48,23
		SubCell: 3
		TurretFacing: 127
		Facing: 610
	Actor394: e3
		Owner: Greece
		Location: 48,22
		SubCell: 3
		TurretFacing: 159
		Facing: 658
	Actor395: e1
		Owner: Greece
		Location: 47,23
		SubCell: 3
		Facing: 602
		TurretFacing: 191
	Actor396: e1
		Owner: Greece
		Location: 47,23
		SubCell: 1
		Facing: 547
		TurretFacing: 143
	Actor397: e1
		Owner: Greece
		Location: 45,22
		SubCell: 1
		TurretFacing: 92
		Facing: 420
	Actor398: e1
		Owner: Greece
		Location: 46,23
		SubCell: 3
		Facing: 436
		TurretFacing: 114
	Actor399: e1
		Owner: Greece
		Location: 46,23
		SubCell: 1
		TurretFacing: 92
		Facing: 404
	Actor400: e1
		Owner: Greece
		Location: 46,23
		SubCell: 2
		TurretFacing: 92
		Facing: 531
	Actor401: e1
		Owner: Greece
		Location: 48,24
		SubCell: 3
		TurretFacing: 92
		Facing: 452
	Actor403: e1
		Owner: Greece
		Location: 58,20
		SubCell: 3
		TurretFacing: 116
		Facing: 594
	Actor402: e1
		Owner: Greece
		Location: 64,20
		SubCell: 3
		TurretFacing: 119
		Facing: 539
	Actor404: 2tnk
		Owner: Greece
		Location: 41,24
		TurretFacing: 1023
		Facing: 412
	Actor405: 2tnk
		Owner: Greece
		Location: 43,27
		Facing: 412
		TurretFacing: 1023
	Actor406: 2tnk
		Owner: Greece
		Location: 64,18
		Facing: 531
		TurretFacing: 1023
	Actor407: 2tnk
		Owner: Greece
		Location: 61,18
		Facing: 491
		TurretFacing: 1023
	Actor408: 1tnk
		Owner: Greece
		Location: 72,21
		TurretFacing: 1023
		Facing: 634
	Actor409: 1tnk
		Owner: Greece
		Location: 75,23
		Facing: 761
		TurretFacing: 1023
	Actor412: 1tnk
		Owner: Greece
		Location: 58,23
		Facing: 261
		TurretFacing: 1023
	Actor410: 1tnk
		Owner: Greece
		Location: 64,23
		Facing: 769
		TurretFacing: 1023
	Actor411: arty
		Owner: Greece
		Location: 74,30
		Facing: 253
	Actor413: arty
		Owner: Greece
		Location: 70,21
		Facing: 634
	Actor414: t01
		Owner: Neutral
		Location: 86,11
	Actor415: t10
		Owner: Neutral
		Location: 84,16
	Actor416: tc02
		Owner: Neutral
		Location: 85,17
	PlayerLstDst1: waypoint
		Owner: USSR
		Location: 44,117
	BaseWeap: weap
		Owner: Greece
		Location: 50,23
	ObjNaval3: syrd
		Owner: Greece
		Location: 65,45
	BaseFix: fix
		Owner: Greece
		Location: 58,9
	BeachDestiny4: waypoint
		Owner: Greece
		Location: 59,115
	Actor417: 1tnk
		Owner: Greece
		Location: 49,67
		Facing: 515
		TurretFacing: 1023
	Actor418: 1tnk
		Owner: Greece
		Location: 45,67
		Facing: 499
		TurretFacing: 1023
	DefenceHeli2: heli
		Owner: Greece
		Facing: 96
		Location: 38,17
	DefenceHeli1: heli
		Owner: Greece
		Facing: 96
		Location: 35,17
		Stance: AttackAnything
	DefenceHeli3: mh60
		Owner: Greece
		Facing: 96
		Location: 41,13
	NonReplenishableHbox4: hbox
		Owner: Greece
		Location: 38,11
		TurretFacing: 96
	Actor423: sbag
		Owner: Greece
		Location: 40,12
	Actor424: sbag
		Owner: Greece
		Location: 40,13
	NonReplenishableHbox3: hbox
		Owner: Greece
		Location: 54,11
		TurretFacing: 96
	Actor425: tc02
		Owner: Neutral
		Location: 35,42
	SubEntry2: waypoint
		Owner: USSR
		Location: 50,128
	Actor427: tc02
		Owner: Neutral
		Location: 67,124
	Actor428: t05
		Owner: Neutral
		Location: 61,126
	Actor430: t02
		Owner: Neutral
		Location: 71,125
	Actor429: t07
		Owner: Neutral
		Location: 66,127
	Actor431: tc01
		Owner: Neutral
		Location: 88,123
	Actor432: t16
		Owner: Neutral
		Location: 90,125
	SubDst1: waypoint
		Owner: USSR
		Location: 38,114
	PlayerLstEntry1: waypoint
		Owner: USSR
		Location: 42,128
	SubEntry1: waypoint
		Owner: USSR
		Location: 38,128
	SubDst2: waypoint
		Owner: USSR
		Location: 55,123
	EFactLoc: waypoint
		Owner: Greece
		Location: 64,14
	BaseSilo1: silo
		Owner: Greece
		Location: 66,6
	BaseSilo2: silo
		Owner: Greece
		Location: 67,6
	BaseSilo3: silo
		Owner: Greece
		Location: 68,6
	BaseGap2: gap
		Owner: Greece
		Location: 66,15
	BaseGap1: gap
		Owner: Greece
		Location: 39,13
	Actor433: dd
		Owner: Greece
		Location: 66,57
		Facing: 626
		TurretFacing: 1023
	Actor434: dd
		Owner: Greece
		Location: 76,53
		Facing: 642
		TurretFacing: 1023
	Naval2: syrf
		Owner: Greece
		Location: 87,23
	Actor435: mine
		Owner: Neutral
		Location: 45,72
	Actor436: e1
		Owner: Greece
		SubCell: 3
		Location: 54,73
		Facing: 444
		TurretFacing: 96
	Actor437: e1
		Owner: Greece
		Location: 55,73
		SubCell: 3
		TurretFacing: 114
		Facing: 483
	Actor438: e1
		Owner: Greece
		SubCell: 3
		Location: 56,72
		Facing: 888
		TurretFacing: 220
	Actor439: e1
		Owner: Greece
		Facing: 96
		TurretFacing: 96
		SubCell: 3
		Location: 53,72
	Actor440: e1
		Owner: Greece
		SubCell: 3
		Location: 54,74
		TurretFacing: 130
		Facing: 610
	Actor441: e3
		Owner: Greece
		Location: 54,73
		SubCell: 1
		TurretFacing: 96
		Facing: 420
	Actor442: e3
		Owner: Greece
		Location: 56,73
		SubCell: 3
		Facing: 634
		TurretFacing: 162
	Actor443: 1tnk
		Owner: Greece
		Location: 44,63
		Facing: 245
		TurretFacing: 1015
	Actor444: 2tnk
		Owner: Greece
		Location: 45,64
		Facing: 523
		TurretFacing: 1023
	Actor445: arty
		Owner: Greece
		Location: 46,63
		Facing: 769
	Actor446: gun
		Owner: Greece
		Location: 63,79
		TurretFacing: 531
	HeliAtkEntry1: waypoint
		Owner: Greece
		Location: 43,5
	HeliAtkEntry3: waypoint
		Owner: Greece
		Location: 78,5
	HeliAtkEntry2: waypoint
		Owner: Greece
		Location: 61,5
	NavalAtk1A: waypoint
		Owner: Greece
		Location: 68,49
	NavalAtk2A: waypoint
		Owner: Greece
		Location: 37,49
	NavalAtk3A: waypoint
		Owner: Greece
		Location: 39,94
	NavalAtk2B: waypoint
		Owner: Greece
		Location: 62,90
	NavalAtk3C: waypoint
		Owner: Greece
		Location: 68,118
	NavalAtk1C: waypoint
		Owner: Greece
		Location: 94,73
	NavalAtk1B: waypoint
		Owner: Greece
		Location: 69,74
	NavalAtk2C: waypoint
		Owner: Greece
		Location: 88,117
	StartingPosition: waypoint
		Owner: USSR
		Location: 48,115
	PlayerLstDst2: waypoint
		Owner: USSR
		Location: 47,118
	NonReplenishableHbox5: hbox
		Owner: Greece
		Location: 71,6
	Actor419: tc04
		Owner: Neutral
		Location: 81,49
	Actor420: t12
		Owner: Neutral
		Location: 84,47

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
